acct_auto_close_mnt
Prev | Chapter 16. Accounting Framework | Next

## Name

acct_auto_close_mnt — turn off a filesystem's accounting if it is on

## Synopsis

`void acct_auto_close_mnt (` | struct vfsmount * | m`)`;

## Arguments

`m`

  vfsmount being shut down

## Description

If the accounting is turned on for a file in the subtree pointed to to by m, turn accounting off. Done when m is about to die.

Prev | Up | Next
sys_acct | Home | acct_auto_close